How to remove libvhdi-dev from Debian 9 (Stretch)